1. Knarf

    OP Knarf GBAtemp Regular
    Member

    Joined:
    Nov 12, 2008
    Messages:
    208
    Country:
    United States
    I've got preloader 0.26 installed on my 4.0U wii. I followed this guide http://gbatemp.net/index.php?showtopic=144835 When I load up the settings on hacks to enable the only option I get us skip disc update check. I'm thinking I have an outdated hack.ini file? Can someone please help me find the newest file? Thanks.
     
  2. tj_cool

    tj_cool Site dev
    Supervisor

    Joined:
    Jan 7, 2009
    Messages:
    10,043
    Country:
    Belgium
    answered in other thread on wii - hacking
     
  3. Knarf

    OP Knarf GBAtemp Regular
    Member

    Joined:
    Nov 12, 2008
    Messages:
    208
    Country:
    United States
  4. tj_cool

    tj_cool Site dev
    Supervisor

    Joined:
    Jan 7, 2009
    Messages:
    10,043
    Country:
    Belgium
Draft saved Draft deleted